section {
	padding-top: 90px;
	padding-bottom: 90px;
}

@media (max-width:1499px) {
	section {
		padding-top: 65px;
		padding-bottom: 65px;
	}
}

@media (max-width:1199px) {
	section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media (max-width:899px) {
	section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
}

@media (max-width:699px) {
	section {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

.section--increased-padding {
	padding-top: 135px;
	padding-bottom: 135px;
}

@media (max-width:1499px) {
	.section--increased-padding {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (max-width:899px) {
	.section--increased-padding {
		padding-top: 35px;
		padding-bottom: 35px;
	}
}

.section--page-heading {
	padding-top: 100px;
	padding-bottom: 160px;
}

@media (max-width:899px) {
	.section--page-heading {
		padding-top: 65px;
		padding-bottom: 35px;
	}
}

.section--no-padding-top {
	padding-top: 0;
}

.section--no-padding-bottom {
	padding-bottom: 0;
}

.section--no-padding {
	padding-top: 0;
	padding-bottom: 0;
}

@media (max-width:899px) {
	.section--margin-top-mobile {
		margin-top: 40px;
	}
}

.section--white {
	background: #fff;
}

.section--light {
	background: #efefef;
}

.section--gray {
	background: #e8e8e8;
}

.section--gray.section--border-top {
	border-top: 1px solid #cfcfcf;
}

.section--gradient-gray {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(232,232,232,1) 66%, rgba(232,232,232,1) 100%);
}

@media (max-width:899px) {
	.section--gradient-gray {
		background: #fff;
	}
}

.section--gradient-light {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(239,239,239,1) 66%, rgba(239,239,239,1) 100%);
}

@media (max-width:899px) {
	.section--gradient-light {
		background: #fff;
	}
}

.home-intro {
	position: relative;
	z-index: 19;
}

/* bg-headliner-1 */
.bg-headliner-new{
	background-image:url(../../img/sections/bg-headliner-1.jpg);
}
.bg-headliner-1 {
	background-color: #575755;
	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0% 60%;
	padding-top: 90px;
	padding-bottom: 65px;
	position: relative;
}
.bg-headliner-1--box::before {
    content: '';
    width: 62vw;
    height: 230px;
    background: #efefef;
    position: absolute;
    bottom: -60px;
    left: -48vw;
    
}
@media (max-width:899px) {
	.bg-headliner-1--box::before{
		display: none;
	}
	.bg-headliner-1 {
		padding-bottom: 50px;
		background-position: 70% 50%;
	}
}

@media (max-width:699px) {
	.bg-headliner-1 {
		padding-top: 50px;
		padding-bottom: 25px;
	}
}

.bg-headliner-1::after {
	content: '';
	width: 100%;
	height: 45px;
	background: #efefef;
	position: absolute;
	bottom: 0;
	left: 0;
}

@media (max-width:899px) {
	.bg-headliner-1::after {
		display: none;
	}
}

.bg-headliner-1--box {
	position: relative;
	padding-left: 0;
}

@media (max-width:899px) {
	.bg-headliner-1--box {
		padding-left: 1rem;
	}
}



.bg-headliner-right--box {
	position: relative;
	padding-right: 0;
}

@media (max-width:899px) {
	.bg-headliner-right--box {
		padding-right: 1rem;
	}
}

.bg-headliner-right--box::before {
	content: '';
	width: 62vw;
	height: 230px;
	background: #efefef;
	position: absolute;
	bottom: -60px;
	right: -48vw;
	border-top: 5px solid #5c5c5c;
}

@media (max-width:899px) {
	.bg-headliner-right--box::before {
		display: none;
	}
}

.headliner-image-1 {
	width: 100%;
	height: 650px;
	object-position: 50% 100%;
	object-fit: cover;
	margin-top: 18px;
	margin-bottom: -65px;
	z-index: 9;
	position: relative;
}

@media (max-width:899px) {
	.headliner-image-1 {
		height: 40vh;
		object-position: 50% 50%;
		margin-top: 0;
		margin-bottom: 50px;
		box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.5);
	}
}

/* bg-headliner-2 */

.bg-headliner-2 {
	position: relative;
	padding-top: 0;
	padding-bottom: 25px;
}

@media (max-width:899px) {
	.bg-headliner-2 {
		padding-bottom: 0;
	}
}

.bg-headliner-2--bg {
	max-width: 1720px;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 60% 100%;
	margin: 0 auto;
	position: relative;
}
.bg-headliner-2--bg-pools:after{
	background-image: url('../../img/sections/bg-headliner-2.jpg') !important;
	transform: scale(1) !important;
}
.bg-headliner-2--bg:after {
	max-width: 1720px;
	background-image: url('../../img/reference-portfolio-imaginoxs-exceptional-stainless-steel-pools.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 60% 100%;
	margin: 0 auto;
	position: absolute;
	content:"";
	z-index: -1;
    height: 100%;
    width: 100%;
    top: 0;
	transform: scaleX(-1);
}
.bg-headliner-2--bg-tao:after{
	background-image: url('../../img/products/saunas/tao-sauna-with-safety-features-and-remote-management.jpg') !important;
	transform: scaleX(1) !important;
}
.bg-headliner-2--bg-aquafloors:after{
	background-image: url('../../img/products/pools/advanced-movable-pool-flooring-systems-by-aquafloors.jpg') !important;
	transform: scaleX(1) !important;
}
.bg-headliner-2--bg-pool:after{
	background-image: url('../../img/products/skimmer-pools/imaginox-crafted-fitness-center-pool-area.jpg') !important;
	transform: scaleX(1) !important;
}
.bg-headliner-2--bg-wellness:after{
	background-image: url('../../img/products/wellness/imaginox-spa-references-of-luxury-wellness-project-solution.jpg') !important;
	transform: scaleX(1) !important;
}
.bg-headliner-2--bg-partner:after{
	background-image: url('../../img/imaginox-headquarters-heart-of-global-wellness.jpg') !important;
	transform: scaleX(1) !important;
}
.bg-headliner-2--bg-solution:after{
	background-image: url('../../img/products/wellness/luxury-home-spa-and-relaxation-with-bespoke-design-by-imaginox.jpg') !important;
	transform: scaleX(1) !important;
}
.play-button img {
    width: 100px;
}
.play-button:hover {
    scale: 1.1;
    transition: linear 0.2s all;
}
.play-button {
	transition: linear 0.2s all;
    display: flex;
    position: absolute;
    left: 0;
    margin: auto;
    bottom: 0;
    right: 0;
	justify-content: center;
    top: 0;
	height: 100px;
    width: 100px;
	background:none;
}
#videoPopup {
	display: none;
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	align-items: center;
	justify-content: center;
  }

  #videoContainer {
	width: 100%;
	max-width: 800px;

  }
  div#videoPopup iframe {
    width: 650px;
    height: 450px;
}

  #closeBtn {
	position: absolute;
    top: 0px;
    right: 20px;
    cursor: pointer;
    color: white;
    font-size: 104px;
    z-index: 200;
  }
@media (max-width:899px) {
	#closeBtn {
		font-size: 75px;
		right: 10px;
	
	  }
	div#videoPopup iframe {
		height: 250px;
		padding: 0 20px;
	}
	

	.bg-headliner-2--bg {
		background-size: 1600px;
		background-position: 35% 100%;
	}
}

.bg-headliner-2--inner {
	display: flex;
	flex-wrap: wrap;
	height: 980px;
	padding-top: 115px;
	padding-bottom: 85px;
}

@media (max-width:1399px) {
	.bg-headliner-2--inner {
		height: 850px;
		padding-top: 85px;
	}
}

@media (max-width:1199px) {
	.bg-headliner-2--inner {
		height: 750px;
	}
}

@media (max-width:899px) {
	.bg-headliner-2--inner {
		height: 750px;
		padding-top: 85px;
	}
}

.bg-headliner-2-top {
	width: 100%;
}

.bg-headliner-2-bottom {
	align-self: flex-end;
}

/* bg-headliner-3 */

.bg-headliner-3 {
	background-color: #000c13;
	background-image: url('../../img/sections/bg-headliner-3.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 10% 20%;
	padding-top: 95px;
	padding-bottom: 65px;
	position: relative;
}

@media (max-width:899px) {
	.bg-headliner-3 {
		padding-bottom: 50px;
		background-position: 70% 50%;
	}
}

@media (max-width:699px) {
	.bg-headliner-3 {
		padding-top: 50px;
		padding-bottom: 25px;
	}
}

.bg-headliner-3::after {
	content: '';
	width: 100%;
	height: 45px;
	background: #efefef;
	position: absolute;
	bottom: 0;
	left: 0;
}

@media (max-width:899px) {
	.bg-headliner-3::after {
		display: none;
	}
}

/* bg-headliner-4 */

.bg-headliner-4 {
	background-color: #000c13;
	background-image: url('../../img/sections/bg-headliner-4.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 20%;
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
}

@media (max-width:1199px) {
	.bg-headliner-4 {
		padding-top: 75px;
		padding-bottom: 75px;
	}
}

@media (max-width:899px) {
	.bg-headliner-4 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.section--carousel-navi-link {
	transition: all .2s ease;
	text-decoration: none;
	text-decoration-color: #00b4cd;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.5ex;
}

@media (max-width:899px) {
	.section--carousel-navi-link {
		text-underline-offset: 0.15ex;
	}
}

/* Section carousel navi */

.section--page-navi {
	position: relative;
}

.section--page-navi-list::after {
	position: absolute;
	content: '';
	width: 100vw;
	height: 100%;
	left: 100%;
	top: 0;
	background: #080304;
	z-index: 98;
}

.section--page-navi-list-strip-left::after {
	left: auto;
	right: 100%;
}

.section--page-navi-inner {
	padding: 0;
	z-index: 99;
	position: relative;
}

.section--page-navi-list {
	width: 100%;
	position: relative;
	background: #080304;
	display: inline-flex;
	justify-content: space-around;
	padding: 45px;
	min-height: 144px;
}

@media (max-width:1299px) {
	.section--page-navi-list {
		justify-content: space-between;
	}
}

@media (max-width:899px) {
	.section--page-navi-list {
		padding: 35px;
		min-height: 0;
	}
}

@media (max-width:599px) {
	.section--page-navi-list {
		padding: 25px 15px;
		flex-direction: column;
	}
}

.section--page-navi-list li {
	max-width: 250px;
	text-align: center;
	align-self: center;
	margin-right: 50px;
}

@media (max-width:599px) {
	.section--page-navi-list li {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 10px;
		max-width: 100%;
	}
}

.section--page-navi-list li:first-child {
	margin-left: 0;
}

.section--page-navi-list li:last-child {
	margin-right: 0;
	margin-bottom: 0;
}

.section--page-navi-list li a {
	font-size: 24px;
	color: #d8d8d8;
	font-weight: 400;
	line-height: 1.166;
}

@media (max-width:1199px) {
	.section--page-navi-list li a {
		font-size: 21px;
	}
}

@media (max-width:899px) {
	.section--page-navi-list li a {
		font-size: 19px;
	}
}

@media (max-width:599px) {
	.section--page-navi-list li a {
		padding: 3px 0;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 500;
	}
}

.section--carousel-navi-link {
	transition: all .2s ease;
	text-decoration: none;
	text-decoration-color: #00b4cd;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.5ex;
}

.section--carousel-navi-link:hover,
.section--carousel-navi-link.active {
	color: #00b4cd;
}

.section--carousel-navi-link.active {
	text-decoration: underline;
}
.text--light-grey {
    color: #EAEAEA;
}
@media (max-width:899px) {
	
	.section--carousel-navi-link.active {
		/* text-decoration: none;
		font-weight: bold; */
	}
}


.products-boxes {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
}

.products-boxes img {
    position: absolute;
    top: 10px;
    width: 100px;
    height: 30px;
    z-index: 1;
    left: 0;
	object-fit: contain;
}
.products-boxes a:first-child img {
    left: 20px;
}

.products-boxes a:nth-child(2) img {
    height: 22px;
}
.products-boxes a:last-child img {
    left: 20px;
	width: 130px;
}

.products-boxes p{
    font-size: 20px;
    text-transform: uppercase;
}
.products-boxes .products-grid--title {
    padding-top: 70px;
	height: auto;
}

.benefits {
    background: #343434;
	color: #a5a5a5;
}
.benefits h2{
	font-size: 50px;
    font-weight: 300;
    margin-bottom: 30px;
}
.js-dotline,
.js-projects-title,
.js-projects-counter {
    display: none;
}
.js-projects-counter {
	  font-size: 30px;
	  font-weight: 400;
  }
.realized-project__wrap {
	padding-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 100px;
}
.realized-project p {
    border-bottom: 1px solid white;
    padding-bottom: 20px;
	padding-top: 10px;
	font-size: 20px;
}
.realized-project {
    text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}
.home-projects--counter {
    font-size: 36px;
	color:white;
}
.realized-project__text{
	text-align: center;
	font-size: 18px;
	margin-top: 50px;
	line-height: 1.25;
}
.benefits-item__wrap {
    display: grid;
	padding: 50px 0;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
	border-bottom: 1px solid;
}
.realized-project__title {
    font-size: 50px;
    margin-top: 50px;
	font-weight: 300;
}
.benefit-item {
    text-align: center;
}
.benefit-item p {
    font-size: 20px;
    font-weight: 300;
}


/* */

.info-bar {
	background: #777777;
	padding: 50px 0;
  }
  .info-bar--fifth .info-bar__social-item a i {
	color: white;
	font-size: 46px;
  }
  .info-bar--fifth .info-bar__social-item a p {
	font-size: 16px;
	text-transform: capitalize;
	opacity: 0.5;
  }
  
  .info-bar--fifth .info-bar__social-item a {
	display: flex;
	align-items: center;
	gap: 20px;
  }
  .info-bar__follow-info {
	color: white;
	font-size: 20px;
	opacity: 0.5;
  }
  
  .info-bar__home {
	text-align: center;
	padding: 20px 0;
  }
  
  .info-bar__home a {
	color: white;
	text-transform: uppercase;
	font-size: 18px;
	opacity: 0.5;
	transition: linear 0.2s all;
	padding: 0;
  }
  
  .info-bar__home .button--arrow:hover:after {
	right: 50px;
	transition: linear 0.2s all;
  }
  
  .info-bar__home a:hover {
	color: white !important;
	opacity: 1;
	transition: linear 0.2s all;
  }
  
  .info-bar__home .button--arrow:after {
	font-size: 20px;
	left: -50px;
	transform: rotate(180deg);
	top: 0;
	bottom: 0;
	margin: auto;
  }
  
  .info-bar--second h5 {
	opacity: 0.5;
  }
  
  .info-bar--second h6 {
	opacity: 0.5;
  }
  
  .info-bar--second h6 a {
	text-transform: uppercase;
	text-decoration: underline;
  }
  
  .info-bar__title {
	color: #eae5df;
	font-size: 36px;
	margin-bottom: 30px;
  }
  
  .info-bar--third h5 {
	font-size: 20px;
	opacity: 0.5;
	padding: 0;
	margin-bottom: 50px !important;
	font-weight: 300;
  }
  .info-bar--third h6 a {
	text-decoration: underline;
	text-transform: uppercase;
  }
  .info-bar--third h6 {
	opacity: 0.5 !important;
	font-size: 18px !important;
	font-weight: 300;
	text-transform: inherit !important;
	padding: 0 !important;
	line-height: 1.35 !important;
	margin-bottom: 10px !important;
  }
  
  .info-bar--first,
  .info-bar--second,
  .info-bar--third,
  .info-bar--fourth,
  .info-bar--fifth {
	display: none;
  }
  
  .info-bar__social-katalog .info-bar__social-item {
	text-align: left;
  }
  
  .info-bar__social-item h5 {
	color: white;
	font-size: 20px;
	margin-bottom: 20px;
	display: flex;
	gap: 5px;
  }
  .info-bar__social-item-img {
	text-align: center;
	margin-bottom: 20px;
  }
  
  .info-bar__social,
  .info-bar__social-katalog {
	display: flex;
	justify-content: center;
	gap: 100px;
	padding: 30px 30px;
  }
  
  .info-bar__social-item h6 a {
	text-decoration: underline;
  }
  
  .info-bar--fourth .info-bar__visit {
	text-transform: uppercase !important;
	color: white;
	font-size: 22px !important;
  }
  
  .info-bar__social-item h6 {
	font-size: 18px;
	color: white;
	padding-top: 20px;
	display: flex;
   
  }
  
  .info-bar--fourth .info-bar__social-item a {
	text-decoration: underline;
	font-size: 18px;
	color: white;
	opacity: 0.5;
	text-transform: uppercase;
	text-align: left;
  }
  
  .info-bar--fourth .info-bar__social-katalog {
	align-items: end;
  }
  
  .info-bar--fourth h6 {
	font-weight: 500;
	padding: 0 !important;
	line-height: 1.5 !important;
  }
  .info-bar--fourth p {
	opacity: 0.5 !important;
	font-size: 18px !important;
	text-transform: inherit !important;
	padding: 0 !important;
	line-height: 1.5 !important;
  }
  
  .info-bar--third .info-bar__social-item {
	  max-width: 400px;
	  margin: auto;
  }
  .info-bar--second .info-bar__social-item {
	  flex: initial !important;
  }
  @media (max-width: 1399px){
	.benefit-item__img:after{
		display: none;
	}
  }
  @media (max-width: 1199px){
	.benefit-item__img:before{
		display: none;
	}
  }

  @media (max-width: 1100px) {
	.products-boxes {
		grid-template-columns:  1fr 1fr;
	}
	  .info-bar__social-item img {
		  width: 60px !important;
	  }
	.info-bar__social-item p {
	  font-size: 18px;
	}
	.info-bar__social {
	  gap: 20px;
	  display: grid;
	  grid-template-columns: 1fr 1fr 1fr;
	}
	.info-bar--fourth .info-bar__social-katalog {
	  gap: 50px;
	}
  }
  
  @media (max-width: 839px) {
	.benefits-item__wrap,
	.realized-project__wrap {
		grid-template-columns:  1fr 1fr;
		gap: 30px;
	}
	.benefits h2{
		font-size: 30px;

	}
	.info-bar--fourth .info-bar__social-katalog {
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	}
	.info-bar--fifth .info-bar__social-katalog {
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	  place-content: center;
	  place-items: center;
	  gap: 50px;
	}
  }
  
  @media (max-width: 699px) {
	.info-bar__social-item p{
	  opacity: 1 !important;
	}
	.info-bar--second h5,
	.info-bar--second h6 {
	  justify-content: center;
	}
	.info-bar--second .info-bar__social-katalog {
	  display: grid;
	  gap: 50px;
	  place-items: center;
	}
  
	.info-bar__social-item p {
	  font-size: 12px !important;
	}
	.info-bar__title {
	  text-align: center;
	  font-size: 30px;
	}
	.info-bar__social {
	  padding-left: 15px;
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	  padding-right: 15px;
	}
	
  }
  @media (max-width: 600px) {
	.benefits{
		padding: 50px 0;
	}
	.realized-project{
		font-size: 20px;
	}
	.realized-project__title{
		font-size: 30px;
	}
	.benefits-item__wrap,
	.realized-project__wrap {
		grid-template-columns: 1fr;
	}
	.products-boxes {
		grid-template-columns:  1fr;
	}
	.info-bar--fourth .info-bar__social-katalog {
	  grid-template-columns: 1fr;
	}
	.info-bar__social-item-img {
	  margin-bottom: 0px;
	}
	.info-bar--first .info-bar__social-katalog {
	  display: grid;
	  gap: 30px;
	}
  }
  @media (max-width: 499px) {
	.info-bar__social-item h6{
	  display: block;
	}
	.info-bar__social-item h5 a,
	.info-bar__social-item h6 a {
	  text-align: left !important;
  }
	.info-bar__social-item h5{
	  display: block;
	}
	.info-bar__follow-info {
	  text-align: center;
	}
	.info-bar--fifth .info-bar__social-katalog {
	  grid-template-columns: 1fr;
	}
  }
  
  .info-bar__social-item {
	text-align: center;
	
  }
  
  .info-bar__social-item p {
	color: #eae5df;
	text-transform: uppercase;
	font-size: 20px;
	padding-top: 10px;
	margin: auto;
	line-height: 1.35;
	opacity: 1;
	transition: linear 0.2s all;
  }
 
  .info-bar--new .info-bar__social-item p{
	opacity: 1  ;
  }
  
  
  
  .info-bar__social-item:hover img {
	transform: scale(1.05);
	transition: linear 0.2s all;
  }
  .info-bar__social-item a {
	display: block;
	text-align: center;
	  min-width: 60px;
  }
  .info-bar__social-item a:hover p {
	opacity: 1;
	transition: linear 0.2s all;
  }
  .info-bar__social-item img {
	width: 80px;
	height: 80px;
	object-fit: contain;
	object-position: 50% 50%;
	transform: scale(1);
	transition: linear 0.2s all;
  }

  .benefit-item img {
    max-width: 70px;
    
}
.benefit-item {
    max-width: 200px;
    margin: auto;
	position: relative;
	width: 200px;
}
.benefit-item__img:after {
    position: absolute;
    content: '';
	left: 170px;
    width: 180px;
    height: 2px;
    background: radial-gradient(#8d8d8d, transparent);
    top: 35px;
    bottom: 0;
	border-radius:5px;

}
.benefit-item__img:before {
    position: absolute;
    content: '';
	right: -70px;
    width: 30px;
    height: 30px;
    top: 20px;
    bottom: 0;
	background-image:url(../../img/imaginox_proces_sipka02.svg);
	background-size:contain;
	background-repeat: no-repeat;
	border-radius: 50%;
	z-index: 10;


}

.benefits-item__wrap .benefit-item:last-child .benefit-item__img:after,
.benefits-item__wrap .benefit-item:last-child .benefit-item__img:before {
    display: none;
}

.benefit-item__img {
    margin-bottom: 30px;
}

.projects-single__hero .slider-container .controls .prev {
	left: 50px;
  }
  .projects-single__hero .slider-container .controls .next {
	right: 50px;
  }
  
  
  .projects-single__hero #hero-scroll-down-arrow {
	bottom: 0rem;
  
  }
  .projects-single__hero img.has-hover-scale-up {
	height: 46px !important;
	width: 46px !important;
  }
  section.page-section.projects-single__section.section--dark-grey.relative {
	padding-top: 0 !important;
  }
  .bg--dark-grey,
.section--dark-grey {
  background-color: #343434;
}
.projects-single__section:after {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	width: 2px;
	height: 60px;
	background: #6e6e6e;
  }
  .projects-single__section {
	position: relative;
  }
  .projects-single__hero .tns-item img {
	opacity: 0.35;
	transition: linear 0.2s all;
  }
  .projects-single__hero .tns-slide-active img {
	opacity: 1 !important;
	transition: linear 0.2s all;
  }
  .projects-single__hero .slider-container .controls .prev {
	left: 30px;
	z-index: 100;
	transform: rotate(90deg);
  }
  
  .projects-single__hero .slider-container .controls .next {
	right: 30px;
	z-index: 100;
	transform: rotate(-90deg);
  }
  
  .projects-single__hero .slider-container{
	position: relative;
  }
  .projects-single__hero {
	padding-top: 150px;
  }
  
  .projects-single__hero #tns1-iw{
	padding: 0 25px;
	width: 50%;
	margin: auto;
  }
  .projects-single__hero img:hover {
	transform: scale(1);
  }
  
  .projects-single__hero img {
	width: 100%;
	height: 800px;
	object-fit: cover;
	padding: 0 2px;
  }
  .projects-single {
	padding-top: 80px;
  }
  .projects-single__hero .slider-container .tns-ovh{
	width: 100%;
  }
  
  .projects-single h1 {
	text-align: center;
	font-size: 40px;
	color: white;
	text-transform: uppercase;
  }
  .projects-single p,
  .projects-single__content {
	color: white;
	text-align: center;
	font-size: 22px;
	line-height: 1.5;
	max-width: 80%;
	margin: auto;
	padding: 30px 25px 30px 25px;
	font-weight: 300;
  }
  
  
  .projects-single__gallery-wrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 5px;
	max-width: 85%;
	margin: auto;
  
  }
  
  .projects-single__gallery-wrap img {
	height: 300px;
	object-fit: cover;
	width: 100%;
  }
  .projects-single__btn{
	width: 85%;
	margin: auto;
  }
  a.content-text-link {
    font-size: 22px;
    font-weight: 100; 
    line-height: 35px;
}
  @media only screen and (max-width: 900px) {
	.projects-single h1{
		font-size: 30px;
	}

	.projects-single__btn{
	  width: 100%;
	  margin: auto;
	}
	.projects-single__hero a#hero-scroll-down-arrow{
	  display: none;
	}
	.projects-single__hero {
	  padding-top: 65px;
  }
	.projects-single__hero #tns1-iw {
	  width: 75%;
  
	}
	.projects-single__hero img{
	  height: auto;
	}
	.projects-single__gallery-wrap img {
	  height: 240px;
  }
	.projects-single__gallery-wrap{
	  max-width: 100%;
	}
	.projects-single p,
	.projects-single__content{
	  max-width: 100%;
	  font-size: 18px;
	  padding: 30px 0;
	}
  
  }
  @media only screen and (max-width: 600px) {
	.projects-single__hero img {
	  height: 350px;
  }
	.projects-single__hero #tns1-iw {
	  padding: 0 50px;
	  width: 80%;
  }
	.projects-single__gallery-wrap{
	  grid-template-columns: 1fr;
	}
  
  }
  